Subject: Re: Question ABout Seriel Port
From: Dave Carlton <[email-masked]>
To: [email-masked]
Date: Mon, 29 Aug 94 00:53:48 EDT

You must be running a pirate version of LightRAVe, otherwise your serial
port would be using the LightRave dongle (tsk tsk!).  Yes LightRave does
use the serial port, and that is why it is screwing up your Voice Mail.